@import "top_style.css";
@import "page_style.css";
@import "store_sv_style.css";
@import "../../store/0810_library/global_footer.css";

* {
	margin: 0; padding: 0;
	}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

body {
	text-align: center;
	}
#container {
	width: 950px;
	margin: auto; padding: 0 10px;
	font-family: "verdana", "�l�r �o�S�V�b�N", "Hiragino Kaku Gothic Pro", "�q���M�m�p�S Pro W3", sans-serif;
	font-size: 12px;
	line-height: 1.6;
	text-align: left;
	color: #555;
	}
*html #container {
	width: 970px;
	}
h2 {
	height: 28px;
	margin: 3px 5px 0 5px;
	padding: 0 0 0 30px;
	font-size: 12px;
	line-height: 36px;
	color: #fff;
	}
*html h2 {
	height: 28px;
	padding-top: 12px;
	line-height: 100%;
	}
h2 a,
a.arrow {
	background: url(https://www.ishibashi.mom/c/0810_library/linkarrow0.gif)  no-repeat;
	}
h2 a:hover,
a.arrow:hover {
	background: url(https://www.ishibashi.mom/c/0810_library/linkarrow1.gif)  no-repeat;
	}
h2 a {
	padding-left: 8px;
	color: #fff;
	background-position: 0 50%;
	}
h2 a:hover {
	color: #f06;
	background-position: 0 50%;
	}
h3 {
	font-size: 14px;
	}
a {
	text-decoration: none;
	color: #06c;
	}
a:hover {
	color: #f06;
	text-decoration: underline;
	}
a.arrow {
	padding-left: 8px;
	background-position: 0 50%;
	}
a.arrow:hover {
	background-position: 0 50%;
	}
a:active {
	color: #e60020;
	}

/*	header	*/

#sale-event_header {
	position: relative;
	width: 950px;
	margin: 0 auto 10px auto;
	background: url(header_bg.png) no-repeat;
	}
#sale-event_header h1 {
	position: relative;
	width: 310px;
	height: 76px;
	font-size: 10px;
	}
#sale-event_header h1 a {
	display: block;
	height: 76px;
	text-indent: -9999px;
	}
#sale-event_header h1 a#ishi_top {
	position: absolute;
	left: 0; top: 0;
	width: 200px;
	}
#sale-event_header h1 a#sale-event_top {
	position: absolute;
	left: 200px; top: 0;
	width: 250px;
	}
#sale-event_header #header_banner {
	position: absolute;
	left: 450px; top: 0;
	width: 520px;
	height: 76px;
	text-align: center;
	}
#sale-event_header #header_banner img {
	margin: 10px;
	}
#sale-event_header ul {
	list-style: none;
	}
#sale-event_header ul li {
	float: left;
	}

ul#store_c {
	width: 940px;
	height: 28px;
	overflow: hidden;
	margin: 0 5px;
	text-indent: -9999px;
	background: url(https://www.ishibashi.mom/c/0810_library/store_c_bg.gif) no-repeat;
	}
ul#store_c li a {
	display: block;
	width: 188px;
	height: 28px;
	overflow: hidden;
	}
ul#store_c li a:hover#c_01,
ul#store_c li.current a#c_01,
ul#store_c li a:hover#c_02,
ul#store_c li.current a#c_02,
ul#store_c li a:hover#c_03,
ul#store_c li.current a#c_03,
ul#store_c li a:hover#c_04,
ul#store_c li.current a#c_04,
ul#store_c li a:hover#c_05,
ul#store_c li.current a#c_05 {
	background: url(https://www.ishibashi.mom/c/0810_library/store_c_bg.gif) no-repeat;
	}
ul#store_c li a:hover#c_01 {
	background-position: 0 -28px;
	}
ul#store_c li.current a#c_01 {
	background-position: 0 -56px;
	}
ul#store_c li a:hover#c_02 {
	background-position: -188px -28px;
	}
ul#store_c li.current a#c_02 {
	background-position: -188px -56px;
	}
ul#store_c li a:hover#c_03 {
	background-position: -376px -28px;
	}
ul#store_c li.current a#c_03 {
	background-position: -376px -56px;
	}
ul#store_c li a:hover#c_04 {
	background-position: -564px -28px;
	}
ul#store_c li.current a#c_04 {
	background-position: -564px -56px;
	}
ul#store_c li a:hover#c_05 {
	background-position: -752px -28px;
	}
ul#store_c li.current a#c_05 {
	background-position: -752px -56px;
	}


ul#store_c2 {
	width: 940px;
	height: 28px;
	overflow: hidden;
	margin: 0 5px;
	text-indent: -9999px;
	}
ul#store_c2 li a {
	display: block;
	width: 188px;
	height: 28px;
	overflow: hidden;
	}
ul#store_c2 li a:hover#c_01 {
	background-position: 0 -28px;
	}
ul#store_c2 li.current a#c_01 {
	background-position: 0 -56px;
	}
ul#store_c2 li a:hover#c_02 {
	background-position: -188px -28px;
	}
ul#store_c2 li.current a#c_02 {
	background-position: -188px -56px;
	}
ul#store_c2 li a:hover#c_03 {
	background-position: -376px -28px;
	}
ul#store_c2 li.current a#c_03 {
	background-position: -376px -56px;
	}
ul#store_c2 li a:hover#c_04 {
	background-position: -564px -28px;
	}
ul#store_c2 li.current a#c_04 {
	background-position: -564px -56px;
	}
ul#store_c2 li a:hover#c_05 {
	background-position: -752px -28px;
	}
ul#store_c2 li.current a#c_05 {
	background-position: -752px -56px;
	}
ul#sale-event_c {
	width: 940px;
	height: 35px;
	overflow: hidden;
	margin: 0 5px;
	text-align: center;
	background: url(sale-event_c_bg.gif) no-repeat 0 100%;
	}
ul#sale-event_c li {
	float: left;
	height: 32px;
	}
ul#sale-event_c li a {
	display: block;
	float: left;
	height: 32px;
	padding: 0 20px;
	font-weight: bold;
	line-height: 32px;
	overflow: hidden;
	}

/*	footer_link	*/

#st_footer_link {
	clear: both;
	padding: 5px;
	text-align: center;
	}
#st_footer {
	clear: both;
	text-align: center;
	padding: 10px 0;
	border-bottom: 1px solid #e2dada;
	background: #f0ebeb;
	}
#st_footer_link ul {
	clear: both;
	list-style: none;
	}
#st_footer_link ul li {
	display: inline;
	font-size: 11px;
	}
#st_footer_link p {
	clear: both;
	}

div#header-head div.globalNavigaiton2,
div#header-head div.globalNavigaiton2 ul{
	clear : both;margin:0;padding:0;
}
div#header-head div.globalNavigaiton2 ul li {position:relative;top:30px;left:0px;float:left;margin:0;padding:0;}

div#header-head div.globalNavigaiton2 ul li a{
 height : 45px;width :188px;display:block;
 background : url('/ec/images_common/navi_img_head_gNavi2.png');
 overflow:hidden;
}
div#header-head div.globalNavigaiton2 ul li a span{padding-top : 55px;}

div#header-head div.globalNavigaiton2 ul li.menunv1 a{background-position : 0 0px;margin-top:12px;text-indent:-9999px;}
div#header-head div.globalNavigaiton2 ul li.menunv2 a{background-position : -188px 0px;margin-top:12px;text-indent:-9999px;}
div#header-head div.globalNavigaiton2 ul li.menunv3 a{background-position : -376px 0px;margin-top:12px;text-indent:-9999px;}
div#header-head div.globalNavigaiton2 ul li.menunv4 a{background-position : -564px 0px;margin-top:12px;text-indent:-9999px;}
div#header-head div.globalNavigaiton2 ul li.menunv5 a{background-position : -752px 0px;margin-top:12px;text-indent:-9999px;}
div#header-head div.globalNavigaiton2 ul li.menut5 a{display:hidden;}
div#header-head div.globalNavigaiton2 ul li.menut6 a{display:hidden;}
div#header-head div.globalNavigaiton2 ul li.menut7 a{display:hidden;}
div#header-head div.globalNavigaiton2 ul li.menunv1 a:hover{background-position : 0 -45px;}
div#header-head div.globalNavigaiton2 ul li.menunv2 a:hover{background-position : -188px -45px;}
div#header-head div.globalNavigaiton2 ul li.menunv3 a:hover{background-position : -376px -45px;}
div#header-head div.globalNavigaiton2 ul li.menunv4 a:hover{background-position : -564px -45px;}
div#header-head div.globalNavigaiton2 ul li.menunv5 a:hover{background-position : -752px -45px;}

div#header-head div.globalNavigaiton3 #se_menu { background:#e2dada; border:0px;padding,margin:0;position:relative;top:30px;left:0px;float:left;margin:0;padding:0;}
div#header-head div.globalNavigaiton3 #se_menu li {float:left; height:30px !important; margin:0 !important; padding:0 !important;line-height:30px; text-align:center;width:188px;font-size:90%;}
*html div#header-head div.globalNavigaiton3 ul#se_menu li {width:188px !important;font-size:90%;}
/*

div#header-head div.globalNavigaiton3 #se_menu li {float:left;float:left; height:30px !important; margin:0 !important; padding:0 !important;line-height:30px; text-align:center;}
*html div#header-head div.globalNavigaiton3 ul#se_menu li {width:188px !important;}
div#header-head div.globalNavigaiton2 ul#se_menu li a {display:block; height:30px !important; margin:0 !important; padding:0 20px !important; font-weight:bold; text-decoration:none; color:#333; background:#e2dada !important;}
*html div#header-head div.globalNavigaiton2 ul#se_menu li a {padding:0 5px !important;}
div#header-head div.globalNavigaiton2 ul#se_menu li a:hover {color:#655; background:#f3ebeb !important;}
*/
